RubyGems Navigation menu

ruby_dci 0.3.4

Opinionated DCI implementation for ruby. Provides base modules for DCI contexts, roles and event processing that should happen outside of the context transaction.

版本列表:

  1. 0.3.4 - October 18, 2018 (10.5 KB)
  2. 0.3.3 - September 07, 2018 (10.5 KB)
  3. 0.3.2 - June 01, 2018 (10.5 KB)
  4. 0.3.1 - May 25, 2018 (10.5 KB)
  5. 0.3.0 - May 24, 2018 (12.0 KB)
显示所有 (7 个版本)

Runtime 依赖关系 (1):

Development 依赖关系 (4):

  • bundler ~> 1.16
  • pry ~> 0.11.3
  • rake ~> 12.3
  • rspec ~> 3.0
  • 所有者:

    作者:

    • Aleksandr Lossenko

    SHA 256 checksum:

    4186ce32550d485c79b6f343bd632df40e2718167016e513ebf9e6fbb22ccc25

    下载总次数 16,798

    这个版本 10,933

    Gemfile:
    = 复制到剪贴板 已复制

    安装:
    =

    许可:

    MIT

    需要的 Ruby 版本: >= 2.0.0

    相关链接: